Subject: Re: iBook G3 owners

From: Benjamin Herrenschmidt <[email-masked]>
Date: Sun, 10 Apr 2005 10:07:01 +1000

On Sun, 2005-04-10 at 00:48 +0100, David Woodhouse wrote:
> On Sun, 2005-04-10 at 09:37 +1000, Benjamin Herrenschmidt wrote:
> > Make sure you have the 2 cpufreq related patches though, there are
> > issues with CPU voltage possibly not correct on wakeup that can cause
> > similar problems.
> 
> It was those I originally applied after cpufreq stopped working. Sleep
> hasn't worked reliably since then. I've built a kernel without any of
> the four patches, and if that works I'll test some more to work out
> precisely which one makes the difference.

Can you check that you have the very latest versions of these patches ?
I updated them a couple of time since I posted the message...

Ben.